pcl::traits::POD< PointT > Struct Template Reference

`#include <pcl/point_traits.h>`

## Public Types

using | type = PointT

## Detailed Description

### template<typename PointT>
struct pcl::traits::POD< PointT >

Definition at line 107 of file point_traits.h.

## Member Typedef Documentation

## type

template<typename PointT>

using pcl::traits::POD< PointT >::type = PointT

Definition at line 109 of file point_traits.h.

The documentation for this struct was generated from the following file:

- pcl/point_traits.h